CT(4)

NAME
ct - C/A/T phototypesetter interface

SYNOPSIS
device ct0 at uba0 csr 0167760 vector ctintr

DESCRIPTION
This is an interface to either a Graphic Systems C/A/T phototypesetter or an Autologic APS-Micro5 using a DR-11 C interface.

The ct is a write only device.

FILES
/dev/cat

DIAGNOSTICS
None.

SEE ALSO
troff(1) Phototypesetter interface specification.

HISTORY
The ct driver appeared in 4.1BSD.